[OT] G4 goes West

Richmond richmondmathewson at gmail.com
Fri Jun 4 00:46:07 CDT 2010


On 06/03/2010 10:40 PM, Bob Sneidar wrote:
> You can run a G4 under 10.5???
>    

YES!

> Bob
>
>
> On Jun 3, 2010, at 10:54 AM, Richmond wrote:
>
>    
>> Dear RunRev users,
>>   My G4 Mac decided to "play silly bu**ers" on Monday and stopped
>> functioning. Managed to boot it in Mac OS9 and am now backing up
>> all my data onto a Maxell 'Tank' (1.5 TB) before blanking the 4 ATA
>> disks and starting from scratch. Most of the partitions won't mount under
>> 10.3 / .4 / .5 and disk tools says they are incapable of being repaired; which
>> is gae queer as they mount under '9'.
>>
>> Gosh; backing up over a USB connexion is glacial . . .   :(
>>
>> And here I am writing "love letters" on a Pentium 2 with 32 MB RAM
>> running Damn Small Linux!
>>
>> The only reason I can think of as to why the machine went wonky is that I
>> tried to get the L2 cache working with 10.5: anybody else with ideas in this
>> direction?
>>
>> So; rest easy; no major burbles will be forthcoming from my direction for
>> at least a week.
>>
>> sincerely, Richmond.
>> _______________________________________________
>> use-revolution mailing list
>> use-revolution at lists.runrev.com
>> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
>> http://lists.runrev.com/mailman/listinfo/use-revolution
>>      
> _______________________________________________
> use-revolution mailing list
> use-revolution at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-revolution
>    




More information about the use-livecode mailing list